:root {
    --ss-color-56187: #221D54;
    --ss-color-56225: #D74D4C;
    --ss-color-56226: #971F28;
    --ss-color-56227: #1D633D;
    --ss-color-79617: #E4EAF7;
    --ss-color-56187-dark: #09043b;
    --ss-color-56225-dark: #be3433;
    --ss-color-56226-dark: #7e060f;
    --ss-color-56227-dark: #044a24;
    --ss-color-79617-dark: #cbd1de;
}


:root {
  --ss-title-font-family: 'Playfair Display', serif;
  --ss-paragraph-font-family: 'Abel', sans-serif;
  --ss-navigation-font-family: 'Playfair Display', serif;
  --ss-navigation-font-size: 18px;
}


.site-button {
    border-style: solid;


  border-radius: 3px;


    box-shadow: none;
}


body {
  background-color: #f5f5f5;
}

body:before {
    background-image: none;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}

